/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * area-normal:
 *   - http://typekit.com/eulas/0000000000000000774b9fbe
 *   - http://typekit.com/eulas/0000000000000000774b9fcb
 *   - http://typekit.com/eulas/0000000000000000774b9fc0
 *   - http://typekit.com/eulas/0000000000000000774b9fbc
 *   - http://typekit.com/eulas/0000000000000000774b9fbd
 *   - http://typekit.com/eulas/0000000000000000774b9fc1
 *   - http://typekit.com/eulas/0000000000000000774b9fbf
 *   - http://typekit.com/eulas/0000000000000000774b9fc9
 *   - http://typekit.com/eulas/0000000000000000774b9fc7
 *   - http://typekit.com/eulas/0000000000000000774b9fcc
 *   - http://typekit.com/eulas/0000000000000000774b9fc8
 *   - http://typekit.com/eulas/0000000000000000774b9fcd
 *
 * © 2009-2023 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-11-22 13:52:14 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=kfs2gzx&ht=tk&f=51695.51696.51697.51698.51699.51700.51701.51702.51703.51704.51705.51706&a=103384081&app=typekit&e=css");

@font-face {
    font-family: "area-normal";
    src: url("https://use.typekit.net/af/8f6c52/0000000000000000774b9fbe/30/l?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i9&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/8f6c52/0000000000000000774b9fbe/30/d?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i9&v=3")
            format("woff"),
        url("https://use.typekit.net/af/8f6c52/0000000000000000774b9fbe/30/a?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i9&v=3")
            format("opentype");
    font-display: swap;
    font-style: italic;
    font-weight: 900;
    font-stretch: normal;
    ascent-override: 115%;
}

@font-face {
    font-family: "area-normal";
    src: url("https://use.typekit.net/af/ce56d9/0000000000000000774b9fcb/30/l?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n9&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/ce56d9/0000000000000000774b9fcb/30/d?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n9&v=3")
            format("woff"),
        url("https://use.typekit.net/af/ce56d9/0000000000000000774b9fcb/30/a?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n9&v=3")
            format("opentype");
    font-display: swap;
    font-style: normal;
    font-weight: 900;
    font-stretch: normal;
    ascent-override: 115%;
}

@font-face {
    font-family: "area-normal";
    src: url("https://use.typekit.net/af/348926/0000000000000000774b9fc0/30/l?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n7&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/348926/0000000000000000774b9fc0/30/d?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n7&v=3")
            format("woff"),
        url("https://use.typekit.net/af/348926/0000000000000000774b9fc0/30/a?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n7&v=3")
            format("opentype");
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
    ascent-override: 115%;
}

@font-face {
    font-family: "area-normal";
    src: url("https://use.typekit.net/af/4eb5d3/0000000000000000774b9fbc/30/l?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i1&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/4eb5d3/0000000000000000774b9fbc/30/d?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i1&v=3")
            format("woff"),
        url("https://use.typekit.net/af/4eb5d3/0000000000000000774b9fbc/30/a?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i1&v=3")
            format("opentype");
    font-display: swap;
    font-style: italic;
    font-weight: 100;
    font-stretch: normal;
    ascent-override: 115%;
}

@font-face {
    font-family: "area-normal";
    src: url("https://use.typekit.net/af/911b4f/0000000000000000774b9fbd/30/l?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n4&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/911b4f/0000000000000000774b9fbd/30/d?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n4&v=3")
            format("woff"),
        url("https://use.typekit.net/af/911b4f/0000000000000000774b9fbd/30/a?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n4&v=3")
            format("opentype");
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
    ascent-override: 115%;
}

@font-face {
    font-family: "area-normal";
    src: url("https://use.typekit.net/af/0cd949/0000000000000000774b9fc1/30/l?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n1&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/0cd949/0000000000000000774b9fc1/30/d?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n1&v=3")
            format("woff"),
        url("https://use.typekit.net/af/0cd949/0000000000000000774b9fc1/30/a?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n1&v=3")
            format("opentype");
    font-display: swap;
    font-style: normal;
    font-weight: 100;
    font-stretch: normal;
    ascent-override: 115%;
}

@font-face {
    font-family: "area-normal";
    src: url("https://use.typekit.net/af/363d17/0000000000000000774b9fbf/30/l?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n8&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/363d17/0000000000000000774b9fbf/30/d?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n8&v=3")
            format("woff"),
        url("https://use.typekit.net/af/363d17/0000000000000000774b9fbf/30/a?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n8&v=3")
            format("opentype");
    font-display: swap;
    font-style: normal;
    font-weight: 800;
    font-stretch: normal;
    ascent-override: 115%;
}

@font-face {
    font-family: "area-normal";
    src: url("https://use.typekit.net/af/627378/0000000000000000774b9fc9/30/l?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i8&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/627378/0000000000000000774b9fc9/30/d?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i8&v=3")
            format("woff"),
        url("https://use.typekit.net/af/627378/0000000000000000774b9fc9/30/a?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i8&v=3")
            format("opentype");
    font-display: swap;
    font-style: italic;
    font-weight: 800;
    font-stretch: normal;
    ascent-override: 115%;
}

@font-face {
    font-family: "area-normal";
    src: url("https://use.typekit.net/af/3c6d18/0000000000000000774b9fc7/30/l?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i4&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/3c6d18/0000000000000000774b9fc7/30/d?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i4&v=3")
            format("woff"),
        url("https://use.typekit.net/af/3c6d18/0000000000000000774b9fc7/30/a?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i4&v=3")
            format("opentype");
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    font-stretch: normal;
    ascent-override: 115%;
}

@font-face {
    font-family: "area-normal";
    src: url("https://use.typekit.net/af/c2ee37/0000000000000000774b9fcc/30/l?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i7&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/c2ee37/0000000000000000774b9fcc/30/d?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i7&v=3")
            format("woff"),
        url("https://use.typekit.net/af/c2ee37/0000000000000000774b9fcc/30/a?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i7&v=3")
            format("opentype");
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    font-stretch: normal;
    ascent-override: 115%;
}

@font-face {
    font-family: "area-normal";
    src: url("https://use.typekit.net/af/6f9a29/0000000000000000774b9fc8/30/l?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n6&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/6f9a29/0000000000000000774b9fc8/30/d?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n6&v=3")
            format("woff"),
        url("https://use.typekit.net/af/6f9a29/0000000000000000774b9fc8/30/a?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=n6&v=3")
            format("opentype");
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    font-stretch: normal;
    ascent-override: 115%;
}

@font-face {
    font-family: "area-normal";
    src: url("https://use.typekit.net/af/547c60/0000000000000000774b9fcd/30/l?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i6&v=3")
            format("woff2"),
        url("https://use.typekit.net/af/547c60/0000000000000000774b9fcd/30/d?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i6&v=3")
            format("woff"),
        url("https://use.typekit.net/af/547c60/0000000000000000774b9fcd/30/a?primer=19e22326407baa22e24dbf97694ecfebb3b5e74ea485d31fd395694769e48f8c&fvd=i6&v=3")
            format("opentype");
    font-display: swap;
    font-style: italic;
    font-weight: 600;
    font-stretch: normal;
    ascent-override: 115%;
}

.tk-area-normal {
    font-family: "area-normal", sans-serif;
}
